import React from 'react';
require('./index.css')
export default class RightContainer extends React.Component{
    constructor(props){
        super(props);
    }

    render(){
        return(
            <div className={"rightContainer"}>
                {this.props.children}
            </div>
        )
    }
}